package ru.yandex.autotests.direct.web.util.converters;

import ru.yandex.autotests.direct.web.objects.AccountWeb;
import ru.yandex.autotests.directapi.model.User;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public class AccountConverter {
    public static AccountWeb toAccountWeb(User account) {
        AccountWeb accountWeb = new AccountWeb();
        accountWeb.setLogin(account.getLogin());
        return accountWeb;
    }
}
